
body{
    margin: 0;
    color: #787878 !important;
    overscroll-behavior: none;
    min-width: 450px;
}

.home-page-head{
    background-image: linear-gradient(#1e4786,#0C1D36);
    width: 100%;
    display: flex;
}

.head-svg-wrapper{
    display:inline-flex;
    width: 100%; 
    padding-top: 7%;
    padding-bottom: 5%;
    height: 60%;
}

.head-svg-wrapper svg{
    margin: auto;
    height: 100%;
}

.topbar{
    width: 100%;
    height: 7%;
    background-image: linear-gradient(#1e478680,#1c437c80);
    position: fixed;
    display: flex;
    padding-left: 7%;
    padding-right: 7%;
}

.logo{
    height: 100%;
}

.topbar ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
    display: flex;
}

.topbar ul li{
    width: 25%;
    display: inline-flex;
    padding: 10px;
}

.topbar ul li.item{
    height: 100%;
}

.topbar ul li.item span{
    margin:auto;
}

.logo span{
    width: 100%;
}

.logo span object{
    width: 100%;
}

#about-div  p{
    margin-top: 20px;
    margin-bottom: 20px;
}

span.centered{
    display: table;
    margin: 0 auto;
    line-height: 50px;
    font-size: 30px;
}

.cell-container{
    height: 50px;
}

.item{
    color: #f9cc0b !important;
}

a{
    color: #f9cc0b !important;
}

.top-divider{
    height: 7%;
}

.form-container{
    display: flex;
    justify-content: center;
}

.form-container form{
    padding: 20px;
    margin-top: 10%;
    background-color: #1e478630;
    border-radius: 5px;
}

.form-input{
    margin-top: 5px;
}